uuid: f667d328-59b7-48b6-9c83-39fd64dcead3
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Dépublier un contenu'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
